<nav>
  <ul>
    <% if current_user %>
      <div>
        <%= image_tag(current_user.user_info.avatar,class: 'small-avatar' ) if current_user.user_info.avatar rescue nil %>
      <p><%= current_user.user_info.first_name %> <%= current_user.user_info.last_name %></p>
      </div>
      <li><%= link_to("Home", blogs_path) %></li>
      <li><%= link_to("Log Out", destroy_user_session_path, method: :delete) %></li>
      <li><%= link_to("Edit Profile", edit_user_info_path(current_user.user_info)) %></li>
    <% end %>
  </ul>
</nav>